﻿.contactbox .contactimg::before{display:none}
.contactbox .contactimg,.contactbox .contactimg .list li p a{color:#111}
.wmkcfeedback .send-btn{width:100%}
.contactbox>div.img{padding-left:0;}
.contactbox>div.img .p2{font-size:40px;font-weight: var(--fontbold7);margin-bottom:10px;}
.contactbox .contactimg .list{margin-top:20px}
.contactbox .contactimg .p2{margin-bottom:0;padding-bottom:0}
@media (min-width:1025px){.contactbox{flex-direction: row-reverse;}}
.contactbox .contactimg .p2 span,.contactbox .contactimg .list li em{color:var(--fontcolor)}
@media (max-width:1024px){.contactbox .contactimg{background: none;}}
@media (max-width:768px){.contactbox>div.img .p2{font-size:24px;}}